@charset "UTF-8";
/*KANNNAMI スマートフォン用のCSS*/

/*[CSS設定項目]-----
01.全体的な設定
02.header
03.menu
04.container
05.contents
06.footer
*/

/*01.全体的な設定*/
* {
	margin : 0;
	padding : 0;
	color : #333333;
	font-size: 12px;
	font-style : normal;
	font-weight : normal;
	font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", Helvetica, Verdana, Arial, sans-serif, "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	line-height : 180%;
	text-decoration : none;
}

body {
	width:100%;
	height:100%;
	min-width:100%;
	margin:0px;
	border:0px;
	padding:0px;
	background:#FFFFFF;
}

html {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:0;
}

/*layout*/
#wrap_header {
	position:fixed;
	top:0;
	height:40px;
	background:rgba(255,255,255,0.9);
	box-shadow:0 0 5px rgba(0,0,0,0.3);
}

#wrap_gn {
	position:fixed;
	bottom:0;
	z-index:9999;
	background:rgba(255,255,255,0.9);
	box-shadow:0 0 5px rgba(0,0,0,0.3);
}

#wrap_container {
	padding:50px 0;
	background:none;
}
/*02.header*/
#header {
	position:relative;
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	text-align:left;
	color:#FFFFFF;
}

#header #header-inner #header-hgroup {
	display:block;
	float:none;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:none;
}

#header #header-inner #header-hgroup h1 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:none;
}

#header h1 a#top {
	display:block;
	width:100%;
	height:30px;
	margin:0 0 0 0;
	padding:0px 0 0 0;
	background:url(../img/common/logo.png) center bottom no-repeat;
	text-indent:-9999px;
	background-size:50% auto;
}

#header #status {
	display:none;
}
/*03.menu*/
#global_navi {
	width:100%;
	height:auto;
	margin: 0 auto;
	padding: 0 0 0 0;
}

#global_navi ul.global_navi {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

#global_navi ul.global_navi li {
	display:block;
	width:20%;
	height:50px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}

#global_navi ul.global_navi .gn a {
	width:auto;
	height:15px;
	margin:0;
	padding:35px 0 15px 0;
	font-size:8px;
	font-weight:normal;
	color:#000;
	background-size:40% auto;
	border:none;
	border-left:#333 solid 1px;
}

#global_navi ul.global_navi .gn a:first-child {
	border-left:none;
}
/*04.container*/
#container {
	width:100%;
	overflow:hidden;
}

#main  {
	width:100%;
	float:none;
	
}

#side {
	display:none;
}

#pan {
	width:100%;
	height:auto;
	margin:0 0 25px 0;
	padding:0 0 0 0;
}

/*05.contents*/
#main .article {
	background:url(../img/bg/multiple_sp.png) center top no-repeat;
	background-size:100% auto;
	background:none;
	border-bottom:#333 dashed 1px;
}
/*container_foot*/
#container_foot {
	display:none;
}
/*06.footer*/
#footer {
	width:100%;
	min-height:40px;
	text-align:center;
}

#footer #footer-contents,
#footer #footer-inner .extra #footer_navi {
	display:none;
}

#footer #footer-inner .extra #copyright {
	float:none;
	clear:none;
	color:#FFF;
}

#footer #footer-inner .extra #copyright small {
	font-size:12px;
	font-family: 'Josefin Sans', sans-serif;
	color:#FFF;
}